.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9c482f14-76a4-3666-8172-d5734412dbd1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9c482f14-76a4-3666-8172-d5734412dbd1) !important;
font-size: 1.4rem !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-9c482f14-76a4-3666-8172-d5734412dbd1 {
background-size : cover;
aspect-ratio : 16/9;
}

.lfr-layout-structure-item-9c482f14-76a4-3666-8172-d5734412dbd1 .fund-stat-container {
background: none !important;
text-shadow: 1px 2px 3px rgb(1 19 42 / 30%);
}.lfr-layout-structure-item-d75295df-3e49-b3b4-992f-3ecf35def0d1 {
display: none !important;
}
.lfr-layout-structure-item-904ee0c7-b483-d8a4-b98d-d3beb7b2ffdc {
background-color: #00000000 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-904ee0c7-b483-d8a4-b98d-d3beb7b2ffdc) !important;
font-size: var(--font-size-xl) !important;
text-align: center !important;
}
.lfr-layout-structure-item-009cdbb8-3c6d-c2f7-0f2c-bbf641703dba {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-009cdbb8-3c6d-c2f7-0f2c-bbf641703dba) !important;
}
